/*Temporarily hide certain blocks and fields*/
/* #block-languagedropdownswitcher {
  display: none !important;
} */

#heading-topic-1297,
#topic-1297,
[data-drupal-facet-item-id="benefit-1297"] {
  display: none !important;
}

/*#9132*/
.block-facet-blockdesignation {
  display: none;
}

.block-facet-blocktheme {
  display: none;
}
/*#9132*/
